
## Journal Articles

### 2019

* M.O. Bernabeu, J Köry, J.A. Grogan, B. Markelc, A.B. Ricol, M. d’Avezac, J. Kaeppler, N. Daly, J. Hetherington, T. Krüger, P.K. Maini, J.M. Pitt-Francis, R.J. Muschel, T. Alarcón, H.M. Byrne, Abnormal Morphology Biases Haematocrit Distribution in Tumour Vasculature and Contributes to Heterogeneity in Tissue Oxygenation, In Submission, 2019.

### 2018

* J.A. Grogan, J.M. Pitt-Francis, P.K. Maini, H.M. Byrne, The Importance of Geometry in the Corneal Micropocket Angiogenesis Assay, PLoS Computational Biology 14(3):e1006049, 2018.
* D.L. Humphries, J.A. Grogan, E.A. Gaffney, The Mechanics of Phantom Mikado Networks, Journal of Physics Communications, 2:055015, 2018.

### 2017

* D.L. Humphries, J.A. Grogan, E.A. Gaffney, Mechanical Cell–Cell Communication in Fibrous Networks: The Importance of Network Geometry, Bulletin of Mathematical Biology, 79:498-524, 2017.
* J.A. Grogan, A.J. Connor, B. Markelc, R.J. Muschel, P.K. Maini, H.M. Byrne, J.M. Pitt-Francis, Microvessel Chaste: An Open Library for Spatial Modelling of Vascularized Tissues, Biophysical Journal, 112(9):1767-1772, 2017.

### 2016

* J.A. Grogan, B. Markelc, A.J. Connor, R.J. Muschel, J.M. Pitt-Franices, P.K. Maini, H.M. Byrne, Predicting the influence of microvascular structure On tumour response to radiotherapy, IEEE Transactions on Biomedical Engineering, 64(3):504-511, 2016.
* E.L. Boland, J.A. Grogan, C. Conway, P.E. McHugh, Computer Simulation of the mechanical behaviour of implanted biodegradable stents in a remodelling artery, JOM: The Journal of The Minerals, Metals and Materials Society (TMS), 68:1198–1203, 2016.


### 2014
* J.A. Grogan, S.B. Leen, P.E. McHugh, Computational micromechanics of bioabsorbable magnesium stents, Journal of Mechanical Behaviour of Biomedical Materials, 34:93-105, 2014.
* J.A. Grogan, S.B. Leen, P.E. McHugh, A physical corrosion model for bioabsorbable metallic stents, Acta Biomaterialia, In Press, DOI:10.1016/j.actbio.2013.12.059, 2014.

### 2013
* J.A. Grogan, D. Gastaldi, M. Castelletti, F. Migliavacca, G. Dubini, P.E. McHugh, A novel flow chamber for biodegradable alloy assessment in physiologically realistic environments, Review of
Scientific Instruments, 34:094301, 2013.
* J.A. Grogan, S.B. Leen, P.E. McHugh, Optimizing the design of a bioabsorbable metal stent using computer simulation methods, Biomaterials, 34:8049-60, 2013.
* E. Birmingham, J.A. Grogan, G.L. Niebur, L.M. McNamara, P.E. McHugh, Computational modelling of the mechanics of trabecular bone and marrow using fluid structure interaction techniques, Annals of Biomedical Engineering, 41:814-26, 2013.
* J.A. Grogan, S.B. Leen, P.E. McHugh, Influence of statistical size effects on the plastic deformation of coronary stents, Journal of Mechanical Behaviour of Biomedical Materials, 20:61-76, 2013.

### 2012
* J.A. Grogan, S.B. Leen, and P.E. McHugh. Comparing coronary stent material performance on a common geometric platform through simulated benchtesting, Journal of Mechanical Behaviour of Biomedical Materials, 12:129-138, 2012.

### 2011
* J.A. Grogan, B.J. O'Brien, S.B. Leen, P.E. McHugh, A corrosion model for bioabsorbable metallic stents, Acta Biomaterialia, 7:3523-33, 2011.

### 2010
* F. Harewood, J. Grogan, P. McHugh, A multiscale approach to failure assessment in deployment for cardiovascular stents, Journal of Multiscale Modelling, 2:1-22, 2010.

## Conference Proceedings
* P.E. McHugh, J.A. Grogan, C. Conway, E. Boland, Computational modeling for analysis and
design of metallic biodegradable stents, Journal of Medical Devices: Presented at the Design of
Medical Devices Conference, Minneapolis, USA, April 2015.
* J.A. Grogan, P.K. Maini, J.M. Pitt-Francis, H.M. Byrne, Simulating tumour vasculature at multi-
ple scales, Proceeedings of the 6th International Advanced Research Workshop on In Silico Oncology
and Cancer Investigation, Athens, Greece, November 2014.

